---
title: CARD_NLR
layout: article
tableColumns:
    article:
      doi: 10.1101/2023.05.28.542683
      abstract: |
        Caspase recruitment domains (CARDs) and pyrin domains are important facilitators of inflammasome activity and pyroptosis. Upon pathogen recognition by NLR proteins, CARDs recruit and activate caspases, which, in turn, activate gasdermin pore forming proteins to and induce pyroptotic cell death. Here we show that CARD-like domains are present in defense systems that protect bacteria against phage. The bacterial CARD is essential for protease-mediated activation of certain bacterial gasdermins, which promote cell death once phage infection is recognized. We further show that multiple anti-phage defense systems utilize CARD-like domains to activate a variety of cell death effectors. We find that these systems are triggered by a conserved immune evasion protein that phages use to overcome the bacterial defense system RexAB, demonstrating that phage proteins inhibiting one defense system can activate another. We also detect a phage protein with a predicted CARD-like structure that can inhibit the CARD-containing bacterial gasdermin system. Our results suggest that CARD domains represent an ancient component of innate immune systems conserved from bacteria to humans, and that CARD-dependent activation of gasdermins is conserved in organisms across the tree of life.
    PFAM: PF00082, PF00089, PF00614, PF01223, PF13091, PF13191, PF13365
---

# CARD_NLR

## To do 

## Example of genomic structure

A total of 5 subsystems have been described for the CARD_NLR system.

Here is some examples found in the RefSeq database:

![card_nlr_endonuclease](/card_nlr/CARD_NLR_Endonuclease.svg){max-width=750px}

The CARD_NLR_Endonuclease system in *Spirosoma montaniterrae* (GCF_001988955.1, NZ_CP014263) is composed of 4 proteins Trypsin (WP_077131797.1) CARD_Protease_new (WP_077131798.1) NLR_new (WP_157579217.1) Endonuclease (WP_083732853.1) 

![card_nlr_gasdermin](/card_nlr/CARD_NLR_GasderMIN.svg){max-width=750px}

The CARD_NLR_GasderMIN system in *Lysobacter enzymogenes* (GCF_005954665.1, NZ_CP040656) is composed of 4 proteins bGSDM (WP_057949280.1) Trypsin_new (WP_158229849.1) CARD_Protease (WP_175429318.1) NLR_new (WP_057949283.1) 

![card_nlr_phospho](/card_nlr/CARD_NLR_Phospho.svg){max-width=750px}

The CARD_NLR_Phospho system in *Achromobacter deleyi* (GCF_013116765.2, NZ_CP074375) is composed of 4 proteins Trypsin_Phospho (WP_171663676.1) Trypsin_new (WP_171663675.1) CARD_Protease_supposed (WP_171663674.1) NLR_new (WP_171663673.1) 

![card_nlr_subtilase](/card_nlr/CARD_NLR_Subtilase.svg){max-width=750px}

The CARD_NLR_Subtilase system in *Mesorhizobium sp. L-8-3* (GCF_016756615.1, NZ_AP023262) is composed of 4 proteins Subtilase (WP_202329294.1) Trypsin_new (WP_202305630.1) CARD_Protease_supposed (WP_202305632.1) NLR_IMG (WP_202329295.1) 

![card_nlr_like](/card_nlr/CARD_NLR_like.svg){max-width=750px}

The CARD_NLR_like system in *Sphingomonas sanguinis* (GCF_019297835.1, NZ_CP079203) is composed of 4 proteins Subtilase (WP_219018701.1) CARD_Protease_new (WP_219018702.1) NLR_new (WP_219018703.1) Endonuclease (WP_219021412.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the CARD_NLR is detected in 80 genomes (0.35 %).

The system was detected in 57 different species.

![card_nlr](/card_nlr/Distribution_CARD_NLR.svg){max-width=750px}

Proportion of genome encoding the CARD_NLR system for the 14 phyla with more than 50 genomes in the RefSeq database.


## Relevant abstract
::relevant-abstracts
---
items:
    - doi: 10.1101/2023.05.28.542683

---
::

