---
title: Charlie_gp32
layout: article
tableColumns:
    article:
      doi: 10.1038/nmicrobiol.2016.251
      abstract: |
        Temperate phages are common, and prophages are abundant residents of sequenced bacterial genomes. Mycobacteriophages are viruses that infect mycobacterial hosts including Mycobacterium tuberculosis and Mycobacterium smegmatis, encompass substantial genetic diversity and are commonly temperate. Characterization of ten Cluster N temperate mycobacteriophages revealed at least five distinct prophage-expressed viral defence systems that interfere with the infection of lytic and temperate phages that are either closely related (homotypic defence) or unrelated (heterotypic defence) to the prophage. Target specificity is unpredictable, ranging from a single target phage to one-third of those tested. The defence systems include a single-subunit restriction system, a heterotypic exclusion system and a predicted (p)ppGpp synthetase, which blocks lytic phage growth, promotes bacterial survival and enables efficient lysogeny. The predicted (p)ppGpp synthetase coded by the Phrann prophage defends against phage Tweety infection, but Tweety codes for a tetrapeptide repeat protein, gp54, which acts as a highly effective counter-defence system. Prophage-mediated viral defence offers an efficient mechanism for bacterial success in host-virus dynamics, and counter-defence promotes phage co-evolution.
---

# Charlie_gp32

## To do 

## Example of genomic structure

The Charlie_gp32 is composed of 1 protein: gp32.

Here is an example found in the RefSeq database:

![charlie_gp32](/charlie_gp32/Charlie_gp32.svg){max-width=750px}

The Charlie_gp32 system in *Mycobacterium liflandii* (GCF_000026445.2, NC_020133) is composed of 1 protein: gp32 (WP_015355567.1) 

## Distribution of the system among prokaryotes

Among the 22,803 complete genomes of RefSeq, the Charlie_gp32 is detected in 343 genomes (1.5 %).

The system was detected in 47 different species.

![charlie_gp32](/charlie_gp32/Distribution_Charlie_gp32.svg){max-width=750px}

Proportion of genome encoding the Charlie_gp32 system for the 14 phyla with more than 50 genomes in the RefSeq database.


## Structure

### Charlie_gp32

::molstar-pdbe-plugin
---
height: 700
dataUrl: /charlie_gp32/Charlie_gp32__gp32-plddts_82.99758.pdb
---
::

## Experimental validation
<mermaid>
graph LR;
    Dedrick_2017[<a href='https://doi.org/10.1038/nmicrobiol.2016.251'>Dedrick et al., 2017</a>] --> Origin_0
    Origin_0[Mycobacterium phage Charlie 
<a href='https://ncbi.nlm.nih.gov/protein/YP_009017028.1'>YP_009017028.1</a>] --> Expressed_0[Mycobacterium smegmatis]
    Expressed_0[Mycobacterium smegmatis] ----> thephageChe9c
    subgraph Title1[Reference]
        Dedrick_2017
end
    subgraph Title2[System origin]
        Origin_0
end
    subgraph Title3[Expression species]
        Expressed_0
end
    subgraph Title4[Phage infected]
        thephageChe9c
end
    style Title1 fill:none,stroke:none,stroke-width:none
    style Title2 fill:none,stroke:none,stroke-width:none
    style Title3 fill:none,stroke:none,stroke-width:none
    style Title4 fill:none,stroke:none,stroke-width:none
</mermaid>
## Relevant abstract
::relevant-abstracts
---
items:
    - doi: 10.1038/nmicrobiol.2016.251

---
::
